
@media screen and (min-width: 689px){
	html,body{
		background-color:#eee;
	}
	main {
		background-color:#fff;
		width:690px;
		margin:0px auto;	

	}

}

main{
	
	width:700px;
	height:280px;
	position:relative;
	overflow:hidden;
	white-space: nowrap;
	font-size:0px;
}
a {
	display:inline-block;
	position:relative;
	height:280px;
	margin-right:5px;
}
img {
	
	height:100%;

}

a:after{
	position:absolute;
	top:50%;
	left:50%;
	width:20px;
	height:20px;
	content:attr(alt);
	color:red;
	font-size:20px;
}

figcaption{
	
	position:absolute;
	height:50px;
	bottom:0px;
	left:0px;
	right:0px;
	background: linear-gradient(to bottom, rgba(1,0,0,0), rgba(0,0,0,1));
	color:white;
	font-size:12px;
	line-height:50px;
	text-align:center;
	vertical-align:middle;
	padding:0px 10px;
}
figcaption > span {
  display: inline-block;
  vertical-align: middle;
  line-height: normal;
}

button.left{

	position:absolute;
	top:50%;
	left:0px;
	width:50px;
	height:50px;
	background-position:50%;
	background-repeat:no-repeat;
	border:0px;
	margin-top:-25px;
	background-color:transparent;

}
button.right{

	position:absolute;
	top:50%;
	right:0px;
	width:50px;
	height:50px;
	background-position:50%;
	background-repeat:no-repeat;
	border:0px;
	margin-top:-25px;
	background-color:transparent;

}

.photo-arrow-left {
	width:50px;
	height:50px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAaVBMVEX9/f3////6+vr29vbw8PDp6eni4uLMzMyKiop+fn57e3tsbGxtbW1oaGhcXFxcXFxVVVVRUVFPT09GRkZDQ0M8PDw4ODg3Nzc1NTUuLi4nJycmJiYeHh4fHx8TExMFBQUBAQECAgIAAACDNckuAAAAInRSTlOmpqeoqauts8bKy9DQ0dXW2drb3uDi5OXm6Ovs8PD1/f7+NwxkhQAAAI5JREFUeAHt0zeuwlAQBVDP9ydgMDln3v4XSUF9JEaifLc/0gTdJtKppJIfkmZ1B6FYlw2IxfYvR5YfkSDzsm8jRSRMKEj6coQQmZbTf4hYpMgMwqQrZwiRrlwGkSOP1yiSZPy8DZMkJprMxNuY2Jj4zib+v4mNiY1J9OXQmrhlJjYiNrssicUV5NtUUskbg40Q5/g5dyYAAAAASUVORK5CYII=);
}

.photo-arrow-right {
	width:50px;
	height:50px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAMAAAAp4XiDAAAAaVBMVEX9/f3////6+vr29vbw8PDp6eni4uLMzMyKiop+fn57e3tsbGxtbW1oaGhcXFxcXFxVVVVRUVFPT09GRkZDQ0M8PDw4ODg3Nzc1NTUuLi4nJycmJiYeHh4fHx8TExMFBQUBAQECAgIAAACDNckuAAAAInRSTlOmpqeoqauts8bKy9DQ0dXW2drb3uDi5OXm6Ovs8PD1/f7+NwxkhQAAAI1JREFUeAHt00cOAkEQQ9EuhgxNzpm6/yExF/iSNdv2/kkV5BJ2GmmkL3lti0v2uSsmGRxkPPI3G5NEd8oVEzZM2DCRuWQ1SQyvufAIGBEwS4/I3HJukhjdZTwSk+/bJOPnZ+oRzTULIrwJExYieGEg8HsgIICwYNKdswYQ7BcTFkyOEiZ5rMMhnEYa+QGG6xDn2ZED4gAAAABJRU5ErkJggg==);
}